[libdefaults]
    dns_lookup_realm = false
    dns_lookup_kdc = false
    ticket_lifetime = 24h
    renew_lifetime = 7d
    forwardable = true
    rdns = false
    default_realm = EMR-5XJSY31F
    default_tgs_enctypes = des3-cbc-sha1
    default_tkt_enctypes = des3-cbc-sha1
    permitted_enctypes = des3-cbc-sha1
    kdc_timeout = 3000
    max_retries = 3
[realms]
    EMR-5XJSY31F = {
        
        kdc = 10.254.20.18:88
        admin_server = 10.254.20.18
        kdc = 10.254.20.22:88
		admin_server = 10.254.20.22
        
    }

[domain_realm]
# .example.com = EXAMPLE.COM
